tickers: Get market tickers

API: gateio.ws:gate.io-api
Endpoint: /spot/tickers
Response format: unknown
Auth: none
Method: GET
Last Status: 200
Latency: 1400ms

Description

Get 24-hour rolling window ticker data for all trading pairs including last price, volume, high/low prices, and price change percentage.

Examples (1)

Get market tickers probe-gate
curl 'https://api.gateio.ws/api/v4/spot/tickers'
import requests

resp = requests.get("https://api.gateio.ws/api/v4/spot/tickers")
data = resp.json()
import zingu_apis

api = zingu_apis.api("gateio")
result = api.fetch("spot/tickers")

for item in result:
    print(item)
const resp = await fetch("https://api.gateio.ws/api/v4/spot/tickers");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:10:12.663984 200 1400ms
2026-04-16 01:10:13.845371 200 1393ms
2026-04-15 00:26:43.155685 200 1768ms
2026-04-14 03:39:56.317486 200 1732ms
2026-04-12 15:22:48.235816 200 1392ms
2026-04-10 01:49:36.812005 200 1514ms
2026-04-09 02:33:54.496596 200 1750ms
2026-04-08 07:15:47.412296 200 1672ms
2026-04-07 01:43:03.277073 200 1544ms
2026-04-05 21:04:29.764292 200 1624ms
2026-04-03T10:25:12.443814 200 1856ms